body {
  background: #2b3e54;
  padding: 1em;
}

article, header, footer {
  padding: 2em;
}
nav a {
  color: white;
}

nav ul li {
  margin-left: 0.5em;
  margin-right: 0.5em;
}

h1 {
  margin-top: 0;
}

section {
  width: 1280px;
}

* {
  font-family: sofia-pro, sans-serif;
}
 h2 {
  text-align: center;
 }

.current-state  *{
  font-weight: bold;
}

.two-columns {
  display: flex;
  flex-direction: row;
  gap: 1em;
  border-top: 1px solid;
  padding-top: 1.85625rem;
}

.two-columns--item {
  width: 70%;
  position: relative;
}

.two-columns--item:first-child {
  border-right: 1px solid black;
  padding-right: 1em;
  width: 30%;
  font-size: 0.9em;
}

.info-strong {
  font-weight: bold;
  background: #ffc;
  padding: 0 0.225rem;
}

.button--strong {
  background: #ffc;
  font-weight: bold;
}

.grantingIframe {
  width: 100%;
  min-height: 400px;
}

.multiselect__tag, .multiselect__option--highlight, .multiselect__option--highlight::after {
  background: #2b3e54;
}

.mainNav ul {
  width: fit-content;
  margin: auto;
}

.mainNav li:before {
  background: lightgray;
  position: absolute;
  height: 2px;
  width: 1.5em;
  content: "";
  left: 0;
  top: calc(50% + 3px);
  z-index: -1;
  transition: all 0.3s ease-in-out;
}

.mainNav li.before:before {
  background: lightgreen;
}

.mainNav li.current-state:before {
  background: white;
}

.mainNav li {
  position: relative;
  padding: 0 0em 0 2em;
  margin-right: 0.5em;
  color: light;
}

.mainNav li:first-child {
  padding-left: 0;
}

.mainNav li:last-child {
  padding-right: 0;
  margin-right: 0;
}

.mainNav li a {
  background: #2b3e54;
  color: lightgray;
  transition: all 0.3s ease-in-out;
}

.mainNav li.before * {
  color: lightgreen;
}

.mainNav li.current-state  * {
  color: white;
}

.info-nav > *{
  transition: all 0.3s ease-in-out;
}

.hint {
  font-style: italic;
  font-size: 0.9em;
}

.hint:before {
  content: "Ex: ";
}
